DVDDIRDEL(1)

NAME
dvddirdel - Deletes a previously authored DVD directory structure in DIR

SYNOPSIS
dvddirdel [ -o DIR ]

DESCRIPTION

dvddirdel safely deletes a previously authored DVD directory structure in DIR. Only items that look like part of a DVD-Video directory structure are removed.

If you just want to replace an existing output directory with a new one, dvdauthor(1) can do that directly with its -O option.

USAGE

dvddirdel -o DIR

CAVEATS

None.

BUGS

None.

AUTHOR

MarcLeemanThis manual page was written by Marc Leeman <marc.leeman@gmail.com>, for the Debian GNU/Linux system (but may be used by others). <marc.leeman@gmail.com> MarcLeeman2003Marc Leeman